/* Website template by freewebsitetemplates.com */
/*------------------------- Layout styles ------------------------*/ 
body{
	margin: 0;
	background: url(../images/top-bar.gif) repeat-x;
	position: relative;
	background-repeat: repeat;
}
.background{
	position: relative;
	margin: 7px 0 0;
	z-index: 0;
	background-color: #FFC;
}
#bg{
	position:absolute;
    width:51%;
    z-index:-1;
	margin:0;
	height:100%;
	left:0;
	background:url(../images/bg-body2.jpg);
	text-indent:-99999px;
}


#vertikal{
	height: 100%;
	width: 15px;
}

.page{
	margin: 0 auto;
	padding: 10px 0 0;
	overflow: hidden;
	width: 100%;
	background-color: #FFC;
}

.razdelitel{
	width: 100%;
	height: 2px;
	float: inherit;
}

/*-------------------------	Sidebar --------------------------*/
.sidebar{
	float: left;
	width: 14%;
}
.sidebar div#logo{
	width: 170px;
	height: 100px;
	text-align: center;
	padding: 10px 0;
}
.sidebar div#logo a{
	border:0;
	display:block;
	text-align:center;
	padding:18px 0 0;
}
.sidebar div#logo a img{
	border: 0;
	text-align: center;
	display: block;
	padding: 0 0 0 18px;
}
.sidebar ul{
	margin: 0 0 0 25px;
	padding: 0 0 30px;
	list-style: none;
	background: url(../images/interface.jpg) no-repeat 0 -333px;
	height: auto;
	width: 150px;
	border: 1px;
	border-width: 1px;
	border-color: #cec48d;
	border-style: none none solid none;
}
.sidebar ul li.selected{
	background:url(../images/bg-menu-selected.jpg) no-repeat center top;
}
.sidebar ul li.selected a{
	color:#492606;
	text-shadow: 0 1px 0 #fff;
	background:url(../images/bg-menu-shadow.gif) no-repeat right 35px;
	height:44px;
}
.sidebar ul li a:hover{
	color:#492606;
}
.sidebar ul li{
	width: 120px;
	margin: 0 auto;
	height: 44px;
	color: #660000;
}
.sidebar ul li a{
	font-family: arial;
	color: #a58633;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	display: block;
	line-height: 30px;
}
.sidebar div.connect{
	margin: 6px 0 0 25px;
	background:url(../images/interface.jpg) no-repeat;
	width:224px;
	height:64px;
	text-align:center;
}



/*-------------------------	Body --------------------------*/
.body{
	float: left;
	padding: 0 0 0 80px;
	width: 80%;
	text-align: center;
	overflow: hidden;
}
.body .content div.figure{
	background:url(../images/bg-headline.jpg) no-repeat center 390px;
	height:460px;
	width:656px;
	padding:0 0 20px;
}

.content telo{
	background:url(../images/bg-headline.jpg) no-repeat center 390px;
	height:460px;
	width:656px;
	padding:0 0 20px;
}

#gosti{
	height: 200px;
	width: 100%;
	margin-left: 1px;
	background-color: #FF9;
	padding-bottom: 5px;

}

#box{
	float: left;
	width: 145px;
	height: 170px;
	border: 1px solid #333;
	margin-left: 18px;
	align: center;
	position: relative;
	background-color: #FFF;
	padding-top: 10px;
	margin-top: 10px;

}

.body .content div.figure div{
	height:46px;
	background:url(../images/border-dashed.gif) repeat-x left bottom;
	padding:0 0 40px;
	margin:6px 0 0;
}
.body .content div.figure div img{
	float:left;
	margin:0 0 0 20px;
}
.body .content div.figure div p{
	margin:0 20px 0 0;
	width:auto;
	float:right;
	font-family:arial;
	color:#b6b0a2;
	font-size:18px;
	line-height:50px;
}
.body .content div{
	padding: 0 0 1px;
	width: 80%;
	margin-left: 100px;
}
.body .content div p,.body .content div#about p{
	width:656px;
	font-family:arial;
	font-size:14px;
	color:#919e72;
	text-align:justify;
	margin:25px 0 0;
	line-height:21px;
}
.body .content div p span{
	font-family:arial;
	font-size:16px;
	color:#919e72;
}
.body .content div p span a,.body .content div p a,.body .content div#about p a{
	color:#919e72;
}
.body .content ul{
	list-style: none;
	margin: 20px 0 0;
	padding: 0 0 2px;
	overflow: hidden;
	border-bottom-color: #CF6;
}
.body .content div#about div ul{
	background:none;
	padding:0;
}
.body .content ul li.first,.body .content div#about div ul li.first{
	margin:0;
}
.body .content ul li{
	height: auto;
	margin: 10px  0 0 50px;
	float: left;
}
.body .content ul li a img{
	border:0;
}
.body .content ul li a img:hover{
	filter:alpha(opacity=80);
	opacity:0.8;
}
.body .content ul li span,.body .content div#about div ul li span{
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	width: 100%;
	padding-left: 5px;
}
.body .content ul li span a,.body .content div#about div ul li span a{
	font-family: arial;
	color: #330000;
	display: block;
	text-decoration: none;
	height: 32px;
	font-size: 12px;
	width: 110%;
}
.body .content ul li p,.body .content div#about div ul li p{
	width:188px;
	font-family:arial;
	font-size:12px;
	text-align:justify;
	color:#919E72;
	line-height:21px;
}
.body .content div#about{
	padding:0 0 275px 0;
	background:none;
}
.body .content div#about div{
	padding:0 0 30px 0;
}
.body .content div#about h2,.body .content div#blog div h2,.body .content div#gallery div h2{
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	margin: 0;
	color: #006600;
	background: url(../images/border-dashed.gif) repeat-x left bottom;
	padding: 5px 0 15px 95px;
	width: 656px;
}
.body .content div#about h3{
	font-family:arial;
	font-size:15px;
	color:#8C976C;
	margin:30px 0 0;
}
.body .content div#blog div div.figure{
	padding:20px 0 0;
	background: url(../images/bg-headline.jpg) no-repeat center 332px;
	height:auto;
}
.body .content div#blog div div.figure div{
	background:none;
	padding:0 0 40px;
}
.body .content div#blog div div.figure div span{
	color: #B6B0A2;
    float: left;
    font-family: arial;
    font-size: 18px;
    line-height: 50px;
    margin: 0 20px 0 20px;
    width: auto;
}
.body .content div#blog,.body .content div#gallery{
	background:none;
}
.body .content div#blog div,.body .content div#gallery div{
	padding: 0 0 10px;
	overflow: hidden;
}
.body .content div#blog div a{
	float:right;
	font-family:arial;
	color:#b87908;
	font-style:italic;
	font-size:13px;
	text-decoration:none;
}
.body .content div#blog div p{
	margin:0;
}
.body .content div#blog div p a{
	float:none;
	font-style:normal;
	color:#919E72;
	font-size:14px;
	text-decoration:underline;
}
.body .content div#blog div div.figure div p{
	margin:0 20px 0 0;
}
.body .content div#blog ul.paging,.body .content div#gallery ul.paging{
	margin:37px 0 0 20px;
	padding:0;
	list-style:none;
	background:none;
	width:auto;
}
.body .content div#blog ul.paging li a,.body .content div#gallery ul.paging li a{
	color:#b77a10;
	text-decoration:none;
	font-family:arial;
	font-size:14px;
}
.body .content div#blog ul.paging li a:hover,,.body .content div#gallery ul.paging li a:hover{
	color:#492606;
}
.body .content div#blog ul.paging li,.body .content div#gallery ul.paging li{
	margin:0 0 0 10px;
	height:auto;
}
.body .content div#gallery div ul.first{
	margin: 33px 0 0 0;
	height: 600px;
}
.body .content div#gallery div ul{
	float:left;
	margin:33px 0 0 46px;
	background:none;
}
.body .content div#gallery div ul li.first{
	margin:0;
}
.body .content div#gallery div ul li{
	float: none;
	margin: 33px 0 0;
	height: 200px;
}

/*------------------------- Body	Footer --------------------------*/
.body .footer{
	background: url(../images/interface.jpg) no-repeat center -84px;
	height: 25px;
	width: auto;
	margin: 10px 0 15px;
	font-size: 18px;
	padding-left: 55px;
}
.body .footer ul{
	margin:0 0 0 20px;
	padding:0;
	list-style:none;
	overflow:hidden;
	float:left;
}
.body .footer ul li{
	float:left;
}
.body .footer ul li a:hover{
	color:#492606;
}
.body .footer ul li a{
	font-family:arial;
	font-size:10px;
	color:#aea681;
	text-decoration:none;
	line-height: 50px;
	border-color:#a6a378;
	border-width:1px;
	border-style:none none none solid;
	padding: 0 6px;
}
.body .footer ul li.first a{
	border:0;
}
.body .footer p{
	margin:0 25px 0 0;
	float:right;
	font-family:arial;
	font-size:10px;
	line-height: 50px;
	color:#aea681;
}
.background .footer a {
	text-align: center;
}
